<?php 
include('functions.php');

if (isset($_REQUEST['pass'])){$pass=$_REQUEST['pass'];}else{$pass="";}
if (isset($_REQUEST['nomusu'])){$nomusu=$_REQUEST['nomusu'];}else{$nomusu="";}


$pass = encrypt($pass,"MIAYUDAAPP");


echo $pass;
?>      

